<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mayna Azevedo</title>
    <style>
        *{
            margin: 5px;
            padding: 1px;
            box-sizing: border-box;
            font-family: Arial, Helvetica, sans-serif;
        }
        body{
            margin: 3px 30px;
        }

        .card-image{
            width:10%
        }

        .card-text{
            width: 50%;
        }

        /* .right{
            float: right;
        } */

        .ajuste_imagem {
            display: flex;
            justify-content: space-around;
        }

        img{
            width: 70%;
            border-radius: 20px;
        }


    </style>
</head>
<body>
    <div>
        
        <link rel="icon" href="images/airplane-fill.svg">
        <ul>
            <center><a href="#Dados Pessoais">Dados Pessoais</a> | 
                <a href="#Dados Profissionais">Dados Profissionais</a> |
                <a href="#Escolaridade">Escolaridade</a> |
                <a href="#Atividades de Lazer">Atividades de Lazer</a> |
                <a href="#Disciplinas Cursadas">Disciplinas Cursadas</a>|
                <a href="#Me procure">Me procure</a>|
                <a href="#Entre em Contato">Entre em Contato</a>
            </center>
          </ul> 

    </div>

    <hr>
    <div class="ajuste_imagem">
        <div id="Dados Pessoais">
            <h3 > Dados Pessoais</h3>
            <p> Mayna Azevedo</p>
            <p>30 anos</p>
            <p>Telefone: 19 99326-9000</p>
            <p>Campinas/SP</p>
            
        </div>
        <div id="card-image">
            <img src="./images/mayna.jpeg" alt="Foto de Apresentação" />
        </div>
    </div>
   

    <hr>

    <div id="Dados Profissionais">
    <h3 href="Dados Profissionais"> Dados Profissionais</h3>
        <ul>
            <li>Croda do Brasil</li>
            <li>CPFL</li>
        </ul>
    </div>

    <hr>

    <div id="Escolaridade">
    <h3 href="Escolaridade"> Escolaridade</h3>
        <ul>
            <li><a href="https://portal.cmp.ifsp.edu.br/">IFSP Campinas: TADS</a></li>
            <li><a href="https://www.gov.br/inpe/pt-br">INPE: Mestrado em Meteorologia</a></li>
            <li><a href="https://portal.cmp.ifsp.edu.br/">IFSP Araraquara: Matemática</a></li>
        </ul>
    </div>

    <hr>

    <div id="Atividades de Lazer">
    <h3 href="Atividades de Lazer"> Atividades de Lazer</h3>
        <ul>
            <li>Dormir</li>
            <li>Assistir filmes</li>
        </ul>
    </div>

    <hr>
    <h3 href="Disciplinas Cursadas"> Disciplinas Cursadas</h3>
        <div>
            <center> <table border="1" width="500">
                <tr >
                  <th>Disciplina</th>
                  <th>Semestre</th>
                </tr>
                <tr>
                  <td>Web</td>
                  <td>5º</td>
                </tr>
                <tr>
                  <td>Programação</td>
                  <td>1º</td>
                </tr>
                <tr>
                    <td>Banco</td>
                    <td>3º</td>
                </tr>
                <tr>
                    <td>Redes</td>
                    <td>4º</td>
                </tr> 
                <tr>
                    <td>Lógica</td>
                    <td>1º</td>
                </tr> 
              </table> </center>
        </div>

    <hr>
    <h3 href="Me Procure"> Me Procure</h3>
        <div class="ajuste_imagem">
            <div class="card-image">
                <a href="https://www.linkedin.com/in/mayna-azevedo"> <img src="./images/linkedin.png" alt="Linkedin"/></a>
            </div>
            <div class="card-image">
                <a href="maynahelena@hotmail.com"> <img src="./images/outlook.jpeg" alt="Outlook"/></a>
            </div>
        </div>

    <hr>
    <h3 href="Entre em contato"> Entre em contato</h3>
        <div>
            <form action="#" method="get">
                <label for="nome">Nome: </label>
                <input type="text" placeholder="Nome" name="nome" required>
                <label for="tel">Telefone: </label>
                <input type="text" placeholder="Telefone" name="tel" required>
                <br>
                <label for="email">Email: </label>
                <input type="email" placeholder="Email" name="email" required>
                <br>
                <label for="email">Motivo do Contato: </label>
                <br>
                <input type="checkbox" name="duvidas">
                <label for="scales">Dúvidas</label>
                <input type="checkbox" name="coment">
                <label for="scales">Comentários</label>
                <input type="checkbox" name="banco">
                <label for="scales">Emprego</label>
                <br>
                <label for="comentario">Comentário Geral: </label>
                <input type="text" placeholder="Comentario" name="comentario">
                <br>
                <input type="submit" placeholder="Enviar!" name="submit">
    
            </form>
        </div>
        

    
</body>
</html>